@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(images/BGbody.jpg);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS";
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.master {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/BGcorpo.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.master .header {
	height: 400px;
	width: 870px;
	background-image: url(images/BGheader.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
}
.row01 {
	background-image: url(images/BGcorpo_top.jpg);
	height: 85px;
	width: 940px;
}
.col02 {
	float: right;
	width: 685px;
}
.f_t {
	background-image: url(images/photo_top.jpg);
	background-repeat: no-repeat;
	height: 7px;
	width: 444px;
	margin: 0px;
	padding: 0px;
}
.f_m {
	background-image: url(images/photo_mid.jpg);
	margin: 0px;
	width: 450px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 3px;
	background-repeat: repeat-y;
}
.f_b {
	background-image: url(images/phptp_bottom.jpg);
	padding: 0px;
	height: 7px;
	width: 444px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: no-repeat;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.row03 {
	background-image: url(images/BGfooter.jpg);
	background-repeat: no-repeat;
	height: 128px;
	width: 822px;
	margin-right: auto;
	margin-left: auto;
}

.col01 {
	float: right;
	width: 255px;
}
.menu_bt {
	background-image: url(images/BGmenu_bottom.jpg);
	height: 10px;
	width: 255px;
}
.corpome {
	background-image: url(images/BGmenu_mid.jpg);
	background-repeat: repeat-y;
}

.cancella {
	clear: both;
}
.row01 h1 {
	font-size: 26px;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 260px;
	line-height: 22px;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #996633;
	font-weight: normal;
}
.col01 ul {
	margin: 0px;
	padding: 0px;
}
.col01 li {
	list-style-type: none;
}

.col01 a {
font-size: 12px;
font-family: Georgia, "Times New Roman", Times, serif;
	color: #996633;
	text-decoration: none;
}
.col02 .testi {
	font-size: 12px;
	color: #996600;
	position: relative;
	width: 605px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
img#thumbnail {
	height: 40px;
	width: 60px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.testi .imgtesto {
	float: right;
	width: 448px;
	margin-right: 0px;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -50px;
	right: -70px;
}
.master .corpo .row02 .col02 .testi .imgtesto .f_m #fotopagina img {
	margin: 0px;
	padding: 0px;
}

.testi .fotogal {
	float: right;
	width: 500px;
	margin-right: 0px;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -60px;
	right: -85px;
}
#fassUl {margin:0;padding:20px 0;}
li#fassitem {
	list-style-type: none;
	background-repeat: no-repeat;
	margin: 0;
	padding:0;
}
/*
#fotogallery ul#fotogallery {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}*/
#fotogallery li#fassitem {
	float: left;
	width: 72px;
	list-style-type: none;
	background-image: url(images/BGfotina.gif);
	background-repeat: no-repeat;
	height: 50px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}

li#mainMenuItem {
	list-style-image: url(images/leaf2.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

li#secondMenuItem {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-image: url(images/leaf.jpg);
}


li#thirdMenuItem {
	/*background-image: url(images/BG_li_3.jpg);*/
	background-repeat: no-repeat;
	margin-left: 15px;
	list-style-image: url(images/leaf.jpg);
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
img#fotopagina {
	width: 430px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FEF5CA;
	background-image: url(images/photo_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 7px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	text-align: center;
}
ul#mainMenuColumn {
	padding-left: 55px;
}
ul#secondMenuColumn {
	margin: 0px;
	padding: 0px;
}
ul#thirdMenuColumn {
	margin: 0px;
	padding: 0px;
}

#mainMenuColumn a {
	margin-left: 10px;
	font-size: 12px;
	line-height: 18px;
}

.master .corpo .row02 .col01 .menu .corpome #mainMenuColumn #mainMenuItem a {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer {
	font-size: 12px;
	text-align: center;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	color: #95C323;
}
.footer a {
	color: #006600;
	text-decoration: none;
}